Subject: Last Call: IP Version 6 Management Information Base for the Multicast Listener Discovery Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 28 Aug 2000 11:09:56 -0400

The IESG has received a request from the IPNG Working Group to consider
IP Version 6 Management Information Base for the Multicast Listener
Discovery Protocol <draft-ietf-ipngwg-mld-mib-04.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 8, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipngwg-mld-mib-04.txt